## rust-hkdf 0.8.0

=== debian/changelog ===
rust-hkdf (0.8.0-1) unstable; urgency=medium

  * Package hkdf 0.8.0 from crates.io using debcargo 2.4.0

 -- Andrej Shadura <andrewsh@debian.org>  Fri, 03 Jan 2020 13:40:57 +0100
