=== debian/control ===
Source: rust-hkdf
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-digest-0.8+default-dev <!nocheck>,
 librust-hmac-0.7+default-dev (>= 0.7.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hkdf]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hkdf
Homepage: https://github.com/RustCrypto/KDFs/

Package: librust-hkdf-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-digest-0.8+default-dev,
 librust-hmac-0.7+default-dev (>= 0.7.1-~~)
Provides:
 librust-hkdf+default-dev (= ${binary:Version}),
 librust-hkdf+std-dev (= ${binary:Version}),
 librust-hkdf-0-dev (= ${binary:Version}),
 librust-hkdf-0+default-dev (= ${binary:Version}),
 librust-hkdf-0+std-dev (= ${binary:Version}),
 librust-hkdf-0.8-dev (= ${binary:Version}),
 librust-hkdf-0.8+default-dev (= ${binary:Version}),
 librust-hkdf-0.8+std-dev (= ${binary:Version}),
 librust-hkdf-0.8.0-dev (= ${binary:Version}),
 librust-hkdf-0.8.0+default-dev (= ${binary:Version}),
 librust-hkdf-0.8.0+std-dev (= ${binary:Version})
Description: HMAC-based Extract-and-Expand Key Derivation Function (HKDF) - Rust source code
 This package contains the source for the Rust hkdf crate, packaged by debcargo
 for use with cargo and dh-cargo.
