=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hkdf 0.8.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-crypto-tests-0.5+default-dev, librust-hex-0.3+default-dev, librust-sha-1-0.8+default-dev, librust-sha2-0.8+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hkdf 0.8.0 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-crypto-tests-0.5+default-dev, librust-hex-0.3+default-dev, librust-sha-1-0.8+default-dev, librust-sha2-0.8+default-dev, librust-hkdf-dev
Restrictions: allow-stderr, skip-not-installable
