## rust-hkdf 0.10.0

=== debian/changelog ===
rust-hkdf (0.10.0-1) unstable; urgency=medium

  * Package hkdf 0.10.0 from crates.io using debcargo 2.4.3

 -- kpcyrd <git@rxv.cc>  Tue, 15 Dec 2020 13:41:56 -0500

rust-hkdf (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Package hkdf 0.8.0 from crates.io using debcargo 2.4.2

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 20 Apr 2020 14:10:27 +0200
