=== debian/control ===
Source: rust-hkdf
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-digest-0.9+default-dev <!nocheck>,
 librust-hmac-0.10+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hkdf]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hkdf
Homepage: https://github.com/RustCrypto/KDFs/

Package: librust-hkdf-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-digest-0.9+default-dev,
 librust-hmac-0.10+default-dev
Provides:
 librust-hkdf+default-dev (= ${binary:Version}),
 librust-hkdf+std-dev (= ${binary:Version}),
 librust-hkdf-0-dev (= ${binary:Version}),
 librust-hkdf-0+default-dev (= ${binary:Version}),
 librust-hkdf-0+std-dev (= ${binary:Version}),
 librust-hkdf-0.10-dev (= ${binary:Version}),
 librust-hkdf-0.10+default-dev (= ${binary:Version}),
 librust-hkdf-0.10+std-dev (= ${binary:Version}),
 librust-hkdf-0.10.0-dev (= ${binary:Version}),
 librust-hkdf-0.10.0+default-dev (= ${binary:Version}),
 librust-hkdf-0.10.0+std-dev (= ${binary:Version})
Description: HMAC-based Extract-and-Expand Key Derivation Function (HKDF) - Rust source code
 This package contains the source for the Rust hkdf crate, packaged by debcargo
 for use with cargo and dh-cargo.
