=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hkdf 0.10.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-crypto-tests-0.5+default-dev, librust-hex-0.4+default-dev, librust-sha-1-0.9+default-dev, librust-sha2-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hkdf 0.10.0 --all-targets --no-default-features
Features: test-name=librust-hkdf-dev
Depends: dh-cargo (>= 18), librust-bencher-0.1+default-dev, librust-crypto-tests-0.5+default-dev, librust-hex-0.4+default-dev, librust-sha-1-0.9+default-dev, librust-sha2-0.9+default-dev, @
Restrictions: allow-stderr, skip-not-installable
