## rust-hkdf 0.12.3

=== debian/changelog ===
rust-hkdf (0.12.3-1) unstable; urgency=medium

  * Team upload.
  * Package hkdf 0.12.3 from crates.io using debcargo 2.5.0
  * Adjust dependencies for package versions in Debian.
  * Use collapse_features = true.

 -- Peter Michael Green <plugwash@debian.org>  Thu, 02 Jun 2022 22:47:57 +0000
