=== debian/control ===
Source: rust-hkdf
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-hmac-0.12+default-dev (>= 0.12.1-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>,
 kpcyrd <git@rxv.cc>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hkdf]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hkdf
Homepage: https://github.com/RustCrypto/KDFs/
Rules-Requires-Root: no

Package: librust-hkdf-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-hmac-0.12+default-dev (>= 0.12.1-~~),
 librust-hmac-0.12+std-dev (>= 0.12.1-~~)
Provides:
 librust-hkdf+default-dev (= ${binary:Version}),
 librust-hkdf+std-dev (= ${binary:Version}),
 librust-hkdf-0-dev (= ${binary:Version}),
 librust-hkdf-0+default-dev (= ${binary:Version}),
 librust-hkdf-0+std-dev (= ${binary:Version}),
 librust-hkdf-0.12-dev (= ${binary:Version}),
 librust-hkdf-0.12+default-dev (= ${binary:Version}),
 librust-hkdf-0.12+std-dev (= ${binary:Version}),
 librust-hkdf-0.12.3-dev (= ${binary:Version}),
 librust-hkdf-0.12.3+default-dev (= ${binary:Version}),
 librust-hkdf-0.12.3+std-dev (= ${binary:Version})
Description: HMAC-based Extract-and-Expand Key Derivation Function (HKDF) - Rust source code
 This package contains the source for the Rust hkdf crate, packaged by debcargo
 for use with cargo and dh-cargo.
