=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test hkdf 0.12.3 --all-targets --all-features
Features: test-name=rust-hkdf:@
Depends: dh-cargo (>= 18), librust-blobby-0.3+default-dev, librust-hex-literal-0.3+default-dev, librust-sha1-0.10-dev, librust-sha2-0.10-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hkdf 0.12.3 --all-targets 
Features: test-name=librust-hkdf-dev:default
Depends: dh-cargo (>= 18), librust-blobby-0.3+default-dev, librust-hex-literal-0.3+default-dev, librust-sha1-0.10-dev, librust-sha2-0.10-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hkdf 0.12.3 --all-targets --no-default-features --features std
Features: test-name=librust-hkdf-dev:std
Depends: dh-cargo (>= 18), librust-blobby-0.3+default-dev, librust-hex-literal-0.3+default-dev, librust-sha1-0.10-dev, librust-sha2-0.10-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test hkdf 0.12.3 --all-targets --no-default-features
Features: test-name=librust-hkdf-dev:
Depends: dh-cargo (>= 18), librust-blobby-0.3+default-dev, librust-hex-literal-0.3+default-dev, librust-sha1-0.10-dev, librust-sha2-0.10-dev, @
Restrictions: allow-stderr, skip-not-installable
