## rust-hkdf 0.12.4

=== debian/changelog ===
rust-hkdf (0.12.4-1) unstable; urgency=medium

  * Team upload.
  * Package hkdf 0.12.4 from crates.io using debcargo 2.6.1

 -- Daniel Kahn Gillmor <dkg@fifthhorseman.net>  Thu, 01 Aug 2024 03:36:23 -0400
