=== debian/control ===
--- 
+++ 
@@ -11,10 +11,11 @@
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>,
  kpcyrd <git@rxv.cc>
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/hkdf]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/hkdf
 Homepage: https://github.com/RustCrypto/KDFs/
+X-Cargo-Crate: hkdf
 Rules-Requires-Root: no
 
 Package: librust-hkdf-dev
@@ -33,9 +34,8 @@
  librust-hkdf-0.12-dev (= ${binary:Version}),
  librust-hkdf-0.12+default-dev (= ${binary:Version}),
  librust-hkdf-0.12+std-dev (= ${binary:Version}),
- librust-hkdf-0.12.3-dev (= ${binary:Version}),
- librust-hkdf-0.12.3+default-dev (= ${binary:Version}),
- librust-hkdf-0.12.3+std-dev (= ${binary:Version})
+ librust-hkdf-0.12.4-dev (= ${binary:Version}),
+ librust-hkdf-0.12.4+default-dev (= ${binary:Version}),
+ librust-hkdf-0.12.4+std-dev (= ${binary:Version})
 Description: HMAC-based Extract-and-Expand Key Derivation Function (HKDF) - Rust source code
- This package contains the source for the Rust hkdf crate, packaged by debcargo
- for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "hkdf"
